## vim-scripts 6-1

=== debian/changelog ===
vim-scripts (6-1) unstable; urgency=low

  * major review of shipped scripts
    - added scripts: plugin/{EnhancedCommentify.vim,calendar.vim,
      gnupg.vim,minibufexpl.vim,svncommand.vim,themes.vim,utl.vim,
      vimspell.vim,winmanager.vim}, ftplugin/xml.vim
      (Closes: Bug#303587, Bug#303589, Bug#303592)
    - removed scripts: closetag.vim
    - upgraded to latest version on vim.org scripts: ftplugin/po.vim,
      plugin/{Align.vim, a.vim, bufexplorer.vim, cvscommand.vim,
      cvsmenu.vim, taglist.vim, whatdomain.vim}
    - replaced scripts: colors/* (by themes.vim above), plugin/thlnk.vim
      (by utl.vim)
  * ship webpages of scripts in html/; registered them to doc-base
  * debian/rules
    - install scripts in /usr/share/vim-scripts/ instead of
      /usr/share/doc/vim-scripts/examples/. Symlink provided for
      backward compatibility
    - invokes dh_compress
    - moved debhelper compatibility level to debian/compat
  * use dpatch, changed debian/{control,rules,patches} as needed
  * debian/control
    - bumped debhelper dependency and Stadards-Version
    - added me as an uploader
  * debian/vim-scripts.pl
    - added perl scripts which eases download of vim.org script web
      pages and upstream version checks
  * debian/copyright
    - rewritten including copyright/license information about all
      shipped script
  * improved debian/README.Debian
  * removed "upstream" README, now vim-scripts is a native package and
    script descriptions are available in html/

 -- Stefano Zacchiroli <zack@debian.org>  Fri,  8 Apr 2005 17:39:18 +0200

vim-scripts (5-1) unstable; urgency=low

  * New upstream
  * Includes cvscommand (closes: #171624)

 -- Michael Piefel <piefel@debian.org>  Mon, 22 Dec 2003 15:39:25 +0100

vim-scripts (4-1) unstable; urgency=low

  * New upstream.
  * Reformatted control (closes: #130964)

 -- Michael Piefel <piefel@debian.org>  Sun, 17 Feb 2002 13:44:32 +0100

vim-scripts (3-1) unstable; urgency=low

  * New upstream.
  * Reformatted README.Debian (closes: #114511)

 -- Michael Piefel <piefel@debian.org>  Fri, 21 Dec 2001 17:18:18 +0100

vim-scripts (2-1) unstable; urgency=low

  * New upstream.
  * Add a lot of vim variants to the recommends, although I'm not quite sure
    why these should be necessary (closes: #109873, #110305, #111594). This
    will soon be undone when the new vim 6 package makes its way into the
    official distribution.

 -- Michael Piefel <piefel@debian.org>  Wed, 19 Sep 2001 17:11:48 +0200

vim-scripts (1-1) unstable; urgency=low

  * Initial Release. (closes: #107915)
  * Contains ftplugin/html.vim, ftplugin/po.vim, plugin/whatdomain.vim,
    colors/emacs.vim

 -- Michael Piefel <piefel@debian.org>  Tue, 21 Aug 2001 11:43:22 +0200
