=== debian/control ===
Source: vim-scripts
Section: editors
Priority: optional
Maintainer: Michael Piefel <piefel@debian.org>
Uploaders: Stefano Zacchiroli <zack@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
Standards-Version: 3.6.1.1

Package: vim-scripts
Architecture: all
Recommends: vim
Description: plugins for vim, adding bells and whistles
 Vim is a very capable editor. Its scripting support allows the use of plugins
 that enhance the functionality of it. Many people have written scripts, they
 are scattered all over the web; however, there's a central resource on
 http://vim.sf.net to start with.
 .
 This is a collection of some of those scripts on a purely subjective and biased
 basis.  Users can thus have some nice scripts without having to go searching.
 The scripts can be installed globally or on a per user basis.
