=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpatch/dpatch.make

# A lot of superfluous targets for this simple package. I leave them all
# in so that people not looking into this file are not surprised when
# they try "debian/rules build" and such.

build:

clean: patch clean1 unpatch
clean1:
	dh_testdir
	dh_testroot
	dh_clean

install:

binary-arch:
# Nothing to do here.

OLD_DESTDIR = /usr/share/doc/vim-scripts/examples

# Build architecture-independent files here.
binary-indep:
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_install
	dh_installdocs
	test -L debian/vim-scripts$(OLD_DESTDIR) || \
	  ln -s ../../vim-scripts debian/vim-scripts$(OLD_DESTDIR)
	dh_installchangelogs 
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure configure-stamp build-stamp
