## vim-scripts 6-3

=== debian/changelog ===
vim-scripts (6-3) unstable; urgency=low

  * scripts adds/removals/upgrades:
    - upgraded scripts:
      | plugin/vimspell.vim, fixes UTF8 related bug (closes: #340592)
      | plugin/{bufexplorer.vim,taglist.vim,Align.vim,cvsmenu.vim,
         cvscommand.vim}
      | macros/closetag.vim
    - added script plugin/SuperTab.vim (closes: #315936)
  * debian/control
    - bumped standards version

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 27 Nov 2005 23:17:03 +0100

vim-scripts (6-2) unstable; urgency=low

  * scripts adds/removals/upgrades:
    - added {,back}scripts: closetag.vim (on a request via private mail)
    - upgraded scripts: plugin/{cvsmenu.vim,cvscommand.vim}, ftplugin/xml.vim
  * debian/
    - moved vim-scripts status to debian/vim-scripts.status, debian/copyright
      is now generated from it with debian/vim-scripts.pl > debian/copyright
    - added the new "extras" field to vim-scripts.status so that all
      information for automatic installation are available
  * debian/control
    Recommends "vim | gvim", added Enhances field
  * debian/patches/01_sokoban.dpatch
    - set sokoban level directory to that shipped by vim-scripts

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 22 May 2005 10:57:29 +0200
