=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Michael Piefel <piefel@debian.org>
 Uploaders: Stefano Zacchiroli <zack@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.2
 
 Package: vim-scripts
 Architecture: all
-Recommends: vim
+Recommends: vim | gvim
+Enhances: vim, gvim
 Description: plugins for vim, adding bells and whistles
  Vim is a very capable editor. Its scripting support allows the use of plugins
  that enhance the functionality of it. Many people have written scripts, they
