=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,12 @@
 
 OLD_DESTDIR = /usr/share/doc/vim-scripts/examples
 
+.PHONY: copyright
+copyright:
+	debian/vim-scripts.pl copyright > debian/copyright
+
 # Build architecture-independent files here.
-binary-indep:
+binary-indep: copyright
 	dh_testdir
 	dh_testroot
 	dh_installdirs
