## vim-scripts 7-2~bpo.1

=== debian/changelog ===
vim-scripts (7-2~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@backports.org>  Sun, 24 Sep 2006 15:59:15 +0000

vim-scripts (7-2) unstable; urgency=low

  * scripts adds/removals/upgrades:
    - added scripts:
      | plugin/project.vim
  * debian/control
    - added X-Vcs-Svn field pointing to our SVN repository

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  9 Sep 2006 15:12:52 +0200

vim-scripts (7-1) unstable; urgency=low

  * debian/control
    - set debhelper and dpatch as Build-Depends instead of
      Build-Depends-Indep (as required by policy)
    - bumped standards version to 3.7.2 (no changes needed)
  * debian/README.Debian-source
    - added this file, containing a description of the usage of
      debian/vim-scripts.pl
  * scripts adds/removals/upgrades:
    - added scripts:
      | plugin/NERD_comments.vim
    - upgraded scripts:
      | plugin/{a,bufexplorer,taglist,calendar,AlignPlugin,cvsmenu}.vim
      | plugin/{cvscommand,svncommand}.vim (now both integrated in a
        single plugin: plugin/vcscommand.vim
      | colors/relaxedgreen.vim (closes: #383198)
    - removed scripts:
      | plugin/svncommand.vim (now integrated into plugin/vcscommand.vim)
      | plugin/vimspell.vim (no longer needed with vim7, which includes
        built-in spell checking support) (closes: #307544)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 22 Aug 2006 20:27:22 +0200
