=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: editors
 Priority: optional
 Maintainer: Michael Piefel <piefel@debian.org>
-Uploaders: Stefano Zacchiroli <zack@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
-Standards-Version: 3.6.2
+Uploaders: Stefano Zacchiroli <zack@debian.org>, Norbert Tretkowski <nobse@backports.org>
+Build-Depends: debhelper (>> 4.0.0), dpatch
+Standards-Version: 3.7.2
+XS-X-Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-scripts
 
 Package: vim-scripts
 Architecture: all
