## vim-scripts 7-3

=== debian/changelog ===
vim-scripts (7-3) unstable; urgency=low

  * ship macros/ and autoload/ directories, thanks to James Vega for the patch
    (closes: #396785)

 -- Stefano Zacchiroli <zack@debian.org>  Fri,  3 Nov 2006 12:07:01 +0100
