## vim-scripts 7.1.2

=== debian/changelog ===
vim-scripts (7.1.2) unstable; urgency=low

  * debian/control
    - Recommends: vim-addon-manager as per debian vim policy

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 22 Jun 2007 09:22:17 +0100

vim-scripts (7.1.1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * debian/control
    - added XS-Vcs-Browser field
  * addons adds/removals/upgrades(/other changes)
    - upgraded: alternate, bufexplorer, gnupg (Closes: #416011), taglist,
      calendar, cvsmenu, vcscommand (add support for svk), nerd-commenter
    - added: doxygen-toolkit (Closes: #424652), omnicppcomplete
      (Closes: #427879), git-commit (Closes: #429741)
  * debian/patches
    - added patch disabledby-omnicppcomplete, enable blacklisting of
      omnicppcomplete
    - ported disabledby-calendar to new plugin version

  [ James Vega ]
  * Fix debian/patches/disabledby-themes.dpatch to use endif instead of
    fi[nish]. (Closes: #413468)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 21 Jun 2007 23:03:25 +0100

vim-scripts (7.0.5) unstable; urgency=low

  * addons adds/removals/upgrades(/other changes)
    - added binary dtd2vim to generate XML data file for Vim 7 DTD-based omni
      completion
    - added vimplate with its binaries and samples (closes: #398650)
    - moved games from games/ to plugin/ so that they are automatically loaded
      (if enabled); affected addon: tetris, sokoban
    - moved sokoban levels to /usr/share/vim-scripts/sokoban-levels/
  * debian/rules
    - migrated to cdbs (consequence bugfix: "build" now depends on "patch" and
      deps are chained from "binary-indep" down to "build", so that shipped
      files are actually patched)
    - moved symlink management to debian/links
  * debian/control
    - use abbreviated form ("XS-Vcs-Svn") for the svn field
    - set maintainer to Debian VIM Maintainers and Uploaders to me and Michael
    - added suggest on perlsgml, required by dtd2vim
    - added suggest on libtemplate-perl, required by vimplate
    - bumped debhelper dependency to > 5, changed debian/compat accordingly
    - added build-deps on xsltproc and docbook-xsl (to compile manpages)
    - added build-dep on cdbs (now required by debian/rules)
  * debian/README.debian
    - mention the requirement of perlsgml for using dtd2vim
    - mention the requirement of libtemplate-perl for using vimplate
    - rewritten usage notes pointing to vim-addon-manager
  * debian/vim-scripts.status
    - fixed typo on the vcscommand addon: vcscommit.vim resides under syntax/
  * debian/patches/*
    - added several debian/patches/disabledby-* patches which add support for
      disabling (viz. avoiding double-loading) of shipped plugins. Added
      corresponding "disabledby:" fields to debian/vim-script.status
    - renamed patch 01_sokoban to sokoboan_path
    - changed debian/patches/00list accordingly
    - added patch usagestring-dtd2vim which fixes the usage string of dtd2vim
      so that the .pl extension is not shown
    - added patch vimplate_debian-path which sets the default vimplate binary
      path to the Debian path for it
  * debian/vim-scripts.pl
    - added support for generating the "disabledby:" registry field
  * html/index.html
    - added a description of what the shipped html pages are and a stamp
      marking when they have been downloaded
  * debian/dtd2vim.xml
    - added a manpage for the dtd2vim binary (and the companions
      debian/manpages file)

 -- Stefano Zacchiroli <zack@debian.org>  Wed,  7 Feb 2007 13:00:58 +0100

vim-scripts (7.0.4) unstable; urgency=low

  * removed Debian version from the package version, since this is a Debian
    native package. The new versioning scheme is
    VimMajor.VimMinor.VimScriptRevision. Right now that means 7.0.4 (fourth
    revision of the vim-scripts package since the release of Vim 7.0)
  * debian/vim-registry/
    - added (automatically generated using vim-scripts.pl) vim registry
      entries for the shipped addons
  * addons adds/removals/upgrades (from now on, this "section" of the
    changelog will reference "scripts" as "addon", according to the addon
    registry entries in debian/vim-registry/):
    - upgraded addons: alternate, bufexplorer, align, cvsmenu, vcscommand,
      nerd-commenter, project
    - removed scripts (removed in this release, so it has never had an addon
      name): plugin/Chdir.vim (superseded by the 'autochdir' option)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 19 Jan 2007 11:10:50 +0100
