=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: vim-scripts
 Section: editors
 Priority: optional
-Maintainer: Michael Piefel <piefel@debian.org>
-Uploaders: Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>> 4.0.0), dpatch
+Maintainer: Debian VIM Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
+Uploaders: Stefano Zacchiroli <zack@debian.org>, Michael Piefel <piefel@debian.org>
+Build-Depends: cdbs, debhelper (>> 5.0.0), dpatch, xsltproc, docbook-xsl
 Standards-Version: 3.7.2
-XS-X-Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-scripts
+XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-scripts
+XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-vim/trunk/packages/vim-scripts/
 
 Package: vim-scripts
 Architecture: all
-Recommends: vim | gvim
+Recommends: vim | gvim, vim-addon-manager
+Suggests: perlsgml, libtemplate-perl
 Enhances: vim, gvim
 Description: plugins for vim, adding bells and whistles
  Vim is a very capable editor. Its scripting support allows the use of plugins
