## vim-scripts 7.1.3~bpo.1

=== debian/changelog ===
vim-scripts (7.1.3~bpo.1) etch-backports; urgency=low

  * Rebuilt for etch.

 -- martin f. krafft <madduck@debian.org>  Thu, 26 Jul 2007 06:05:13 +0200

vim-scripts (7.1.3) unstable; urgency=low

  * addons adds/removals/upgrades
    - upgraded: supertab (the version we used to ship was superseded by a new
      plugin, also register it as an addon which was missing)
      (Closes: #431148)
    - upgraded: bufexplorer, which now use ":drop" only if a gui is available
      (Closes: #433800)
    - upgraded: nerd-commenter (and renamed the addon, since upstream changed
      the .vim filename to NERD_commenter.vim). Added a debian/NEWS entry
      about some changes in this new upstream version
    - added: lbdbq (Closes: #430685) ... which now quotes expanded names to
      avoid dangerous characters like commas (Closes: #431820)
  * debian/patches/
    - add disabledby-supertab, enables blacklisting of supertab
    - add git-defaults, provides a default for g:git_diff_spawn_mode to avoid
      git ftplugin complain, patch from Martin Krafft (Closes: #430105)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 24 Jul 2007 09:45:10 +0200
