## vim-scripts 7.1.4

=== debian/changelog ===
vim-scripts (7.1.4) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * add Homepage debian/control field

  [ James Vega ]
  * Updated addons:
    - Supertab, Omni CPP Complete, NERD Commenter, VCS Command, Align,
      Calendar, Taglist, Bufexplorer, git-commit (Closes: #452954).
  * debian/control:
    - Add myself to Uploaders.
    - Add vim to Build-Depends-Indep in order to generate NERD_commenter's
      documentation..
    - Move xsltproc and docbook-xsl to Build-Depends-Indep.
  * debian/rules:
    - Cause NERD_commenter to generate its documentation at build time.
      (Closes: #444287)

 -- James Vega <jamessan@debian.org>  Mon, 26 Nov 2007 12:21:28 +0000
