=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian VIM Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
-Uploaders: Stefano Zacchiroli <zack@debian.org>, Michael Piefel <piefel@debian.org>
-Build-Depends: cdbs, debhelper (>> 5.0.0), dpatch, xsltproc, docbook-xsl
+Uploaders: Stefano Zacchiroli <zack@debian.org>, Michael Piefel <piefel@debian.org>, James Vega <jamessan@debian.org>
+Build-Depends: cdbs, debhelper (>> 5.0.0), dpatch
+Build-Depends-Indep: vim, xsltproc, docbook-xsl
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-scripts
-XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-vim/trunk/packages/vim-scripts/
+Homepage: http://www.vim.org/scripts/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-vim/trunk/packages/vim-scripts
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-vim/trunk/packages/vim-scripts/
 
 Package: vim-scripts
 Architecture: all
