=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,14 @@
 include /usr/share/cdbs/1/rules/dpatch.mk
 
 common-build-indep:: debian/stamp-local-build
-debian/stamp-local-build:: copyright registry dtd2vim.1 vimplate.1
+debian/stamp-local-build:: doc/NERD_commenter.txt copyright registry dtd2vim.1 vimplate.1
 	touch $@
 
 .PHONY: copyright
-copyright:
+copyright: doc/NERD_commenter.txt
 	debian/vim-scripts.pl $@ > debian/copyright
 .PHONY: registry
-registry:
+registry: doc/NERD_commenter.txt
 	debian/vim-scripts.pl $@ > debian/vim-registry/vim-scripts.yaml
 .PHONY: doc
 doc:
@@ -22,8 +22,11 @@
 	xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl $<
 vimplate.1: bin/vimplate
 	pod2man $< $@
+doc/NERD_commenter.txt: plugin/NERD_commenter.vim
+	vim -c "so plugin/NERD_commenter.vim" -c "q"
 
 clean:: local-clean
 local-clean::
 	rm -f dtd2vim.1 vimplate.1
+	rm -f doc/NERD_commenter.txt
 	rm -f debian/stamp-local-build
