## vim-scripts 7.1.7

=== debian/changelog ===
vim-scripts (7.1.7) unstable; urgency=low

  * debian/control:
    - Update Standards-Version to 3.7.3.0 (no changes needed).
  * Updated addons:
    - xmledit, surround, debPlugin, Markdown syntax, NERD Commenter, Enhanced
      Commentify, vcscommand, calendar.
  * New addons:
    - DetectIndent: Automatically detect indent settings. (Closes: #471890)
    - snippetsEmu: Emulate TextMate's snippet expansion. (Closes: #473744)
  * Added patches:
    - patches/disabledby-xml.dpatch:
      + Do not let loaded_xml_ftplugin since that will prevent the ftplugin
        from being run in other buffers.  Thanks to Marvin Renich for the
        patch.  (Closes: #465330)
    - patches/lbdbq-inputlist.dpatch:
      + Correct the use of inputlist() and its results so the user is able to
        press <Enter> to cancel, as advertised.  (Closes: #474599)
  * Change doc-base section to Editors.

 -- James Vega <jamessan@debian.org>  Sun, 20 Apr 2008 10:55:00 -0400

vim-scripts (7.1.6) unstable; urgency=low

  * Actually install indent/python.vim.  (Closes: #464088)
  * Updated addons:
    - surround
    - vcscommand: Add support for git

 -- James Vega <jamessan@debian.org>  Tue, 05 Feb 2008 17:01:08 -0500

vim-scripts (7.1.5) unstable; urgency=low

  * Updated addons:
    - Bufexplorer (Closes: #455883), NERD Commenter, Supertab, Align, cvsmenu,
      and gnupg.
  * New addons:
    - debPlugin: Explore .deb packages with Vim (Closes: #442865)
    - python-indent: alternative python indent (a la PEP 8)
    - surround: Delete, change, and add "surround" text (Closes: #462431)
    - markdown-syntax: markdown syntax file (Closes: #426680)
  * debian/control:
    - Remove vim from Build-Depends-Indep since NERD Commenter now ships its
      documentation.
  * debian/rules:
    - Stop generating NERD Commenter's documentation at build time.
  * Add disabledby-pythonindent patch, which allows blacklisting the
    python-indent script.
  * Remove the old compatibility symlink from
    /usr/share/doc/vim-scripts/examples to /usr/share/vim-scripts.

 -- James Vega <jamessan@debian.org>  Fri, 25 Jan 2008 02:06:35 -0500
