## vim-scripts 20091011

=== debian/changelog ===
vim-scripts (20091011) unstable; urgency=low

  * debian/control:
    - Change Vcs-* fields to point at git repo.
    - Bump Standards-Version to 3.8.3, no changes needed.
  * Switch from dpatch to quilt.
  * Remove git-commit script.  Vim is shipped with more complete scripts.
    (Closes: #539380)
  * addons upgrades:
    - DoxygenToolkit: Updated to 0.2.5
    - NERD_commenter: Updated to 2.2.2
    - Color Sampler Pack: Updated to 7.01
    - xmledit: Updated to 1.84
    - calendar: Updated to 1.8
    - cvsmenu: Updated to 1.150
    - supertab: Updated to 0.60
  * Add disabledby-doxygentoolkit.diff patch, which enables the commented out
    plugin loaded check.
  * Add xml-nodocs.diff patch, which disables xmledit's "automatic
    documentation generation" functionality.  This doesn't make sense in a
    Debian package and in fact breaks functionality.  (Closes: #536741)

 -- James Vega <jamessan@debian.org>  Sun, 11 Oct 2009 11:08:35 -0400

vim-scripts (20090211-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * Removing myself from Uploaders list. So long.
  * add patch lbdbq-detect-lbdbq to detect whether the lbdbq executable is
    missing (Closes: #514796)
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * debian/control: bump Standards-Versions to 3.8.2 (no changes needed)

  [ James Vega ]
  * addons upgrades:
    - markdown-syntax, supertab
  * remove patch mkd-preformatted, merged upstream.

 -- Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>  Tue, 21 Jul 2009 14:51:35 +0200

vim-scripts (20081206-1) unstable; urgency=low

  * Updated addons:
    - supertab, NERD_commenter, xmledit (Closes: #503707), vcscommand, Align,
      gnupg, bufexplorer
  * Renamed addons:
    - themes => color_sample_pack
  * syntax/mkd.vim: Do not restrict preformatted text from starting with '*',
    '-', or '+' characters.  (Closes: #499878)
  * debian/control:
    - Simply use vim instead of both vim and gvim for Recommends/Enhances
      since all vim binary packages Provide vim.
    - Add ${misc:Depends} to silence lintian

 -- James Vega <jamessan@debian.org>  Sat, 06 Dec 2008 20:35:41 -0500

vim-scripts (20080722-1) unstable; urgency=low

  * New addons:
    - securemodelines: Secure, user-configurable modeline whitelisting.
  * Add disabledby-securemodelines patch, which provides a means for
    blacklisting the securemodelines plugin.

 -- James Vega <jamessan@debian.org>  Wed, 23 Jul 2008 20:41:29 -0400

vim-scripts (20080705-1) unstable; urgency=low

  [ martin f. krafft ]
  * Updated addons:
    - Markdown syntax

  [ James Vega ]
  * Updated addons:
    - NERD Commenter, vcscommand, cvsmenu
  * Added patches:
    - closetag-sanity.dpatch: Ensure b:unaryTagsStack is defined when calling
      GetCloseTag.  (Closes: #489239)
    - lbdbq-query.dpatch: Ensure there are enough fields to build the results
      list.  Thanks to Luca Invernizzi for the patch.  (Closes: #483898)
  * debian/control: Bump standards-version to 3.8.0 -- no changes needed.
  * Change versioning back to non-native since the package is a collection of
    non-native upstream sources.  Use date of when the scripts were updated as
    version.  (Closes: #479132)

 -- James Vega <jamessan@debian.org>  Sat, 05 Jul 2008 09:50:50 -0400
