=== debian/control ===
Source: vim-scripts
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
Uploaders: Michael Piefel <piefel@debian.org>, James Vega <jamessan@debian.org>
Build-Depends: cdbs, debhelper (>> 5.0.0), quilt
Build-Depends-Indep: xsltproc, docbook-xsl
Standards-Version: 3.8.3
Homepage: http://www.vim.org/scripts/
Vcs-Git: git://git.debian.org/git/pkg-vim/vim-scripts.git
Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-scripts.git

Package: vim-scripts
Architecture: all
Depends: ${misc:Depends}
Recommends: vim, vim-addon-manager
Suggests: perlsgml, libtemplate-perl
Enhances: vim
Description: plugins for vim, adding bells and whistles
 Vim is a very capable editor. Its scripting support allows the use of plugins
 that enhance the functionality of it. Many people have written scripts, they
 are scattered all over the web; however, there's a central resource on
 http://vim.sf.net to start with.
 .
 This is a collection of some of those scripts on a purely subjective and biased
 basis.  Users can thus have some nice scripts without having to go searching.
 The scripts can be installed globally or on a per user basis.
