## vim-scripts 20110813

=== debian/changelog ===
vim-scripts (20110813) unstable; urgency=low

  * Rename "colors sampler pack" to "colors-sampler-pack" so it's easier to
    manage with vim-addon-manager.  (Closes: #555621)
  * Updated addons:
    - supertab: Updated to 1.6
    - DoxygenToolkit: Update to 0.2.13
    - Color Sampler Pack: Update to 8.03
    - vcscommand: Update to 1.99.35
    - calendar: Update to 2.5
    - bufexplorer: Update to 7.2.8
    - gnupg: Update to 2.2
      + Fixes a bug when the user's shell is (t)csh and /bin/sh is dash.
        (Closes: #552085)
      + Do not prompt the user when the same key exists in multiple keyrings.
        (Closes: #566341)
      + Improve error handling when gpg command fails to prevent file
        truncation.  (Closes: #573440)
      + Use --armor when saving a new *.asc file.  (Closes: #496667)
      + Handle the different settings for keyid-format. (Closes: #637718)
    - surround: Update to 1.90
    - NERD_commenter: Update to 2.3.0
    - xmledit: Update to 1.9.1
      + Remove patches disabledby-xml.diff and xml-nodocs.diff, merged
        upstream.
    - detectindent: Update to upstream revision c6f6e7b
      + Remove patch detectindent_fix.diff, merged upstream.
  * Removed addons:
    - markdown-syntax, Vim 7.3 has native support for Markdown syntax.
    (Closes: #592239)
  * Bump Standards-Version to 3.9.2, no changes needed.

 -- James Vega <jamessan@debian.org>  Sat, 13 Aug 2011 23:11:06 -0400
