=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Piefel <piefel@debian.org>, James Vega <jamessan@debian.org>
 Build-Depends: cdbs, debhelper (>> 5.0.0), quilt
 Build-Depends-Indep: xsltproc, docbook-xsl
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2.0
 Homepage: http://www.vim.org/scripts/
 Vcs-Git: git://git.debian.org/git/pkg-vim/vim-scripts.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-scripts.git
