## vim-scripts 20121007

=== debian/changelog ===
vim-scripts (20121007) unstable; urgency=low

  * Update Vcs-* URLs.
  * vcscommand: Backport patch from upstream to handle svn 1.7.  (Closes:
    #688093)
  * debPlugin: Add support for xz compressed debs.  Thanks to Jakub Wilk for
    the patch.  (Closes: #644172)

 -- James McCoy <jamessan@debian.org>  Sun, 07 Oct 2012 11:15:37 -0400
