=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Vim Maintainers <pkg-vim-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Piefel <piefel@debian.org>, James Vega <jamessan@debian.org>
+Uploaders: Michael Piefel <piefel@debian.org>, James McCoy <jamessan@debian.org>
 Build-Depends: cdbs, debhelper (>> 5.0.0), quilt
 Build-Depends-Indep: xsltproc, docbook-xsl
 Standards-Version: 3.9.2.0
 Homepage: http://www.vim.org/scripts/
-Vcs-Git: git://git.debian.org/git/pkg-vim/vim-scripts.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vim/vim-scripts.git
+Vcs-Git: git://anonscm.debian.org/pkg-vim/vim-scripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-vim/vim-scripts.git
 
 Package: vim-scripts
 Architecture: all
