## vim-scripts 20121007ubuntu1

=== debian/changelog ===
vim-scripts (20121007ubuntu1) raring; urgency=low

  * Updated the description to give a better indication of what's included in
    the package. (LP: #31204)
  * Appended exuberant-ctags, aspell, ispell to the Suggests field, as they
    would enhance the usefulness of some of the plugins. (LP: #31204)

 -- Sonia Hamilton <sonia@snowfrog.net>  Fri, 28 Sep 2012 23:30:10 +1000
