## vim-scripts 20130814

=== debian/changelog ===
vim-scripts (20130814) unstable; urgency=low

  * Updated addons:
    - supertab: Updated to 2.0  (Closes: #698168)
      + Remove patch disabledby-supertab.diff, merged upstream.
    - surround: Updated to 2.0
    - bufexplorer: Updated to 7.3.6
    - gnupg: Updated to 2.5  (Closes: #717049)
    - taglist: Updated to 4.6  (Closes: #719613)
    - Align: Updated to 37/43
    - securemodelines  (Closes: #642057)
      + Remove patch disabledby-securemodelines.diff, merged upstream
  * Add po-escape.diff to properly escape filenames when calling msgfmt.
    (Closes: #697135)
  * debian/vim-scripts.pl: Remove logged ip address from downloaded
    documentation.

 -- James McCoy <jamessan@debian.org>  Wed, 14 Aug 2013 23:57:57 -0400
