## vim-scripts 20130814ubuntu1

=== debian/changelog ===
vim-scripts (20130814ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control:
      - Updated the description to give a better indication of what's 
        included in the package.
      - Appended exuberant-ctags, aspell, ispell to the Suggests field, 
        as they would enhance the usefulness of some of the plugins.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 18 Aug 2013 07:02:46 +1000
