## vim-scripts 20180807

=== debian/changelog ===
vim-scripts (20180807) unstable; urgency=medium

  * Updated addons:
    - surround: Updated to 2.1
    - supertab: Updated to 2.1
    - tetris: Update to 0.53
    - bufexplorer: Update to 7.4.19
    - gnupg: Update to 2.6.1
  * Correct documentation of license for taglist.  (Closes: #765651)
  * control:
    + Change maintainer email to team+vim@tracker.d.o
    + Change Vcs-* URLs to salsa.debian.org
    + Add ctags to Suggests since the taglist plugin uses it.  (Closes:
      #769884)
    + Remove Michael Piefel from Maintainers.  Thanks for all the help!
  * Bump debhelper compat to 10 (since cdbs isn't compatible with 11 yet)
  * Add support for control.tar.xz and control.tar to debPlugin.  Based on a
    patch from Guillem Jover.  (Closes: #756417)
  * control:
    + Set Rules-Requires-Root: no
    + Declare compliance with Policy 4.2.0

 -- James McCoy <jamessan@debian.org>  Tue, 07 Aug 2018 23:30:42 -0400
