=== debian/control ===
Source: vim-scripts
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: James McCoy <jamessan@debian.org>
Build-Depends: cdbs, debhelper (>> 10), quilt
Build-Depends-Indep: xsltproc, docbook-xsl
Rules-Requires-Root: no
Standards-Version: 4.2.0
Homepage: http://www.vim.org/scripts/
Vcs-Git: https://salsa.debian.org/vim-team/vim-scripts.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-scripts

Package: vim-scripts
Architecture: all
Depends: ${misc:Depends}
Recommends: vim, vim-addon-manager
Suggests: perlsgml, libtemplate-perl, ctags
Enhances: vim
Description: plugins for vim, adding bells and whistles
 Vim is a very capable editor. Its scripting support allows the use of plugins
 that enhance the functionality of it. Many people have written scripts, they
 are scattered all over the web; however, there's a central resource on
 https://www.vim.org/ to start with.
 .
 This is a collection of some of those scripts on a purely subjective and biased
 basis.  Users can thus have some nice scripts without having to go searching.
 The scripts can be installed globally or on a per user basis.
