## vim-scripts 20180807ubuntu1

=== debian/changelog ===
vim-scripts (20180807ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Update the description to give a better indication of
      what's included in the package.
  * Dropped changes:
    - Dropped additions of aspell and ispell to Suggests, since they were for a
      plugin that's no longer included.
    - Dropped addition of exuberant-ctags from Suggests, since Debian now includes
      ctags (which is provided by exuberant-ctags).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 01 Dec 2018 16:48:23 -0500
