=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vim-scripts
 Section: editors
 Priority: optional
-Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
 Build-Depends: cdbs, debhelper (>> 10), quilt
 Build-Depends-Indep: xsltproc, docbook-xsl
@@ -25,4 +26,38 @@
  .
  This is a collection of some of those scripts on a purely subjective and biased
  basis.  Users can thus have some nice scripts without having to go searching.
- The scripts can be installed globally or on a per user basis.
+ The scripts can be installed globally or on a per user basis. Here is an
+ abbreviated summary of some of the included scripts:
+ .
+ Filetype Plugins
+     * po.vim - Easier editing of PO multi-lingual translation files
+     * xml.vim - Helper for editing XML, HTML, and SGML documents
+ .
+ Games
+     * VimSokoban_sokoban.vim - Sokoban Game for Vim
+     * tetris.vim - Tetris for Vim
+ .
+ General Plugins
+     * AlignPlugin.vim - Provides commands to help produce aligned text, eqns, declarations
+     * EnhancedCommentify.vim - Quickly comment lines in a program
+     * NERD_commenter.vim - easy code commenting
+     * a.vim - Alternate Files quickly (.c --> .h etc)
+     * bufexplorer.vim - Easily switch between buffers without knowing their numbers
+     * calendar.vim - Calendar
+     * cvsmenu.vim - CVS menu supporting most CVS commands
+     * gnupg.vim - Transparent editing of gpg encrypted files
+     * info.vim - GNU info documentation browser
+     * minibufexpl.vim - Elegant buffer explorer - takes very little screen space
+     * taglist.vim - Source code browser (supports dozens of langauges)
+     * utl.vim - Univeral Text Linking - Execute URLs in plain text
+     * vcscommand.vim - Commands for cvs, svn, git, hg, bzr, svk
+     * vcssvn.vim - Subversion (svn) integration plugin
+     * whatdomain.vim - Find out the meaning of any Top Level Domain
+     * winmanager.vim - A windows style IDE for Vim 6.0
+ .
+ Colors
+     * over 100 different color schemes e.g. autumn.vim, eclipse.vim, navajo.vim
+ .
+ Syntax Files
+     * CVSAnnotate.vim, gitAnnotate.vim, .. - for version control files
+     * deb.vim - for browsing debian packages
