## vim-scripts 20210124

=== debian/changelog ===
vim-scripts (20210124) unstable; urgency=medium

  * color_sampler_pack:
    + Rename Mustang.vim to mustang.vim, so it matches the name set in
      g:colors_name  (Closes: #975683)
    + Stop installing solarized.vim.  It will be shipped in its own package.
  * README.Debian: Adjust "Using" section to describe use of Vim packages
    (Closes: #979395)

 -- James McCoy <jamessan@debian.org>  Sun, 24 Jan 2021 18:58:45 -0500

vim-scripts (20201113) unstable; urgency=medium

  * Refactor packaging to use dh-vim-addon instead of vim-addon-manager
    + Add Build-Depends on dh-vim-addon
    + Remove vim/vim-addon-manager Recommends.  Replaced by Depends on
      ${vim-addon:Depends}
    + Install each plugin in its own sub-directory of /usr/share/vim-scripts
  * Document provided addons in debian/control (Closes: #915230)
  * Updated addons:
    * bufexplorer: Update to 7.4.21
    * VCSCommand: Update to 1.99.47
    * xmledit: Update to 1.10.5 (Closes: #770158)
    * calendar: Update to 2.9
    * color_sampler_pack: Update to 2012.10.28
    * gnupg: Update to 2.7.1
  * Fix spelling errors found by lintian
  * Declare compliance with Policy 4.5.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Fri, 13 Nov 2020 22:48:17 -0500
