## vim-scripts 20210124.1

=== debian/changelog ===
vim-scripts (20210124.1) unstable; urgency=medium

  * Fix path for VimSokoban levels.  Thanks to Darshaka Pathirana for the
    report.  (Closes: #987498)

 -- James McCoy <jamessan@debian.org>  Tue, 27 Apr 2021 07:44:43 -0400
