=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

common-build-indep:: debian/stamp-local-build
debian/stamp-local-build:: copyright dtd2vim.1 vimplate.1
	touch $@

common-binary-post-install-indep::
	# Rename to match the name specified in g:colors_name
	# This is provided by vim-solarized
	rm debian/vim-scripts/usr/share/vim-scripts/color_sampler_pack/colors/solarized.vim
	dh_vim-addon

.PHONY: copyright
copyright:
	perl debian/vim-scripts.pl $@ > debian/copyright
.PHONY: doc
doc:
	perl debian/vim-scripts.pl $@
.PHONY: maintainer
maintainer: copyright doc

dtd2vim.1: debian/dtd2vim.xml
	xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl $<
vimplate.1: vimplate/bin/vimplate
	pod2man $< $@

clean:: local-clean
local-clean::
	rm -f dtd2vim.1 vimplate.1
	rm -f debian/stamp-local-build
